Bug 1317203 - abi-dumper-0.99.15 is available
Summary: abi-dumper-0.99.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abi-dumper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-13 00:11 UTC by Upstream Release Monitoring
Modified: 2016-03-31 05:29 UTC (History)
1 user (show)

Fixed In Version: abi-dumper-0.99.15-1.fc23 abi-dumper-0.99.15-1.fc22 abi-dumper-0.99.15-1.fc24 abi-dumper-0.99.15-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-25 01:26:00 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.46 KB, patch)
2016-03-13 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-13 00:11:28 UTC
Latest upstream release: 0.99.15
Current version/release in rawhide: 0.99.14-2.fc24
URL: https://github.com/lvc/abi-dumper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-13 00:11:40 UTC
Patching or scratch build for abi-dumper and version 0.99.14 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-13 00:11:41 UTC
Created attachment 1135740 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-13 00:11:42 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-13 13:11:44 UTC
hobbes1069's abi-dumper-0.99.15-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744442

Comment 5 Fedora Update System 2016-03-13 14:30:54 UTC
abi-tracker-1.5-1.fc23 abi-dumper-0.99.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-051bd22fe6

Comment 6 Fedora Update System 2016-03-13 14:31:02 UTC
abi-tracker-1.5-1.fc22 abi-dumper-0.99.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4d167cf6e

Comment 7 Fedora Update System 2016-03-13 14:31:08 UTC
abi-tracker-1.5-1.fc24 abi-dumper-0.99.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e28d83804a

Comment 8 Fedora Update System 2016-03-13 14:46:03 UTC
abi-tracker-1.5-1.el7 abi-dumper-0.99.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-498f892776

Comment 9 Fedora Update System 2016-03-14 00:50:34 UTC
abi-dumper-0.99.15-1.el7, abi-tracker-1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-498f892776

Comment 10 Fedora Update System 2016-03-14 01:19:58 UTC
abi-dumper-0.99.15-1.fc22, abi-tracker-1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4d167cf6e

Comment 11 Fedora Update System 2016-03-15 19:22:00 UTC
abi-dumper-0.99.15-1.fc23, abi-tracker-1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-051bd22fe6

Comment 12 Fedora Update System 2016-03-15 21:32:23 UTC
abi-dumper-0.99.15-1.fc24, abi-tracker-1.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e28d83804a

Comment 13 Fedora Update System 2016-03-25 01:25:57 UTC
abi-dumper-0.99.15-1.fc23, abi-tracker-1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-25 22:20:42 UTC
abi-dumper-0.99.15-1.fc22, abi-tracker-1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-26 18:10:07 UTC
abi-dumper-0.99.15-1.fc24, abi-tracker-1.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-31 05:29:51 UTC
abi-dumper-0.99.15-1.el7, abi-tracker-1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.